blob.server.port: 6124
query.server.port: 6125
jobmanager.rpc.address: 00d555ec8d98
taskmanager.memory.flink.size: 10752m
taskmanager.numberOfTaskSlots: 65
taskmanager.memory.task.off-heap.size: 2048m
taskmanager.memory.task.heap.size: 8168m
taskmanager.memory.jvm-metaspace.size: 824m
taskmanager.memory.managed.size: 12m
jobmanager.memory.process.size: 1036m